/* CSS Document */

/*■初期設定*/

body{
	color:#330000;/*通常のテキストカラー*/
	}
a{
	color:#006699;/*通常のリンクテキストカラー*/
	}
a:hover{
	color:#FF9900;/*マウスが乗った時の通常のリンクテキストカラー*/
	text-decoration:underline;/*マウスが乗った時下線を表示（つけない場合は underline を none へ）*/
	}

/*■初期設定ここまで*/



*{ margin:0; padding:0;}
img{ border:0;}
/************************************************/
/***ＩＥ６．０***/
* html .test { font-size:small;}
/***ＩＥ７．０***/
*:first-child+html .test { font-size:medium;}
/***FIRE FOX***/
html>body .test{ font-size:medium;}
/***サファリ・opera***/
html:first-child .test { font-size:medium;}
/************************************************/
body{ text-align:center; width:100%; font-family:	'メイリオ',	'Meiryo',	'Hiragino Kaku Gothic Pro',	'ヒラギノ角ゴ Pro W3',	'Osaka',	'ＭＳ Ｐゴシック',	sans-serif;}

p,th,td,li{ font-size:80%; line-height:150%;}


.CNT{ text-align:center;}
.L{ text-align:left;}
.R{ text-align:right;}

.clr_sps{ clear:both; font-size:1px;}

#container{ width:740px; margin:auto; text-align:left; }
h1{margin:10px 0 0 0px; height:38px; font-weight:normal; background:url(img/common/bg_h1.gif) no-repeat; text-indent:62px;}
h1 a{ font-size:25px; line-height:38px; vertical-align:top; text-decoration:none; color:#333333;}
#head_menu{ width:740px; background:url(../img/common/bg_head_menu.jpg) repeat-x; text-align:right; font-size:10px; line-height:25px; color:#FFFFFF;}
#head_menu a{ color:#000000; font-size:12px; letter-spacing:1px; text-decoration:none; height:25px; vertical-align:middle; margin:0 4px 0 4px;}
#head_menu a:hover{ color:#FF0066;}


#contents{ margin:6px 0 0 0; clear:left;}
#main_image{ background:url(img/top/bg_main_pic.gif) no-repeat; width:740px; height:194px; margin:0px 0 0 0; padding:8px 7px 0px 7px;}

#copy{ height:20px;font-size:10px; text-align:right; color:#333333; border:solid #333333; border-width:3px 0 0 0;padding:2px; margin:20px 0 0 0;}
#copy a{ color:#333333; text-decoration:none;}
#copy a:hover{ color:#333333;}



/***その他のページ***/

#main_image2 h4{
	background:url(../img/common/osusume.jpg) no-repeat;
	width:740px;
	height:120px;
	font-size:18px; 
	color: blue; 
	font-weight:normal;
	text-align:center;
	padding:40px 0px 0px 0px;
	}
#ue{padding:10px}
#tyuu2{padding:10px}
#sita4{padding-right: 10px: }
#toiawase1{ float: right; margin-top: 10px; width: 300px; margin-right: auto; text-align: center;
          margin-left: auto; }








#gazou1{float: left; margin: 10px;}
#komento{ font-size: 14px; padding: 0 0 0 8px; margin-right: auto;
          margin-left: auto; line-height: 16px;} 
#syoutaitoru{ color: red; margin-top: 10px; font-weight: 600; text-align: center;}
#tyuu1{ color: red; margin-top: 10px; font-weight: 600; text-align: center;}
#sita1{ color: red; margin-top: 10px; margin-bottom: 10px; font-weight: 600; text-align: center;}
#sita2{ color: blue; margin-top: 10px; font-weight: 600; text-align: center;}
#sita3{ text-align: center;}
#danraku1{ color: blue; margin-top: 8px; text-align: center;}
#danraku2{ margin-top: 8px;}
#danraku3{ margin-top: 8px;}

#komento2{clear: both; font-size: 14px; padding: 0px; margin-top: 20px; margin-right: auto;
          margin-left: auto; line-height: 16px;} 
#danraku13{float: right; margin-top: 5px; width: 300px; }

#danraku11{ padding-top: 10px; padding-right: 5px; width: 420px;}
#danraku12{ margin-top: 10px; padding-right: 5px; width: 420px;}
#danraku14{ margin-top: 10px; padding-right: 5px; width: 420px;}

#taitoru1{ color: blue; margin-top: 10px; padding-right: 5px; width: 420px;}
#taitoru2{color: blue; margin-top: 10px; padding-right: 5px; width: 420px;}
#uminosati{ color: red; padding-top: 10px; font-weight: 600; text-align: center;}



#komento3{clear: both; font-size: 18px; padding: 0 0 0 0px; margin-top: 20px; width: 740px; text-align: center; margin-right: auto;
          margin-left: auto; line-height: 16px;} 
#gazou3{float: left; padding-top: 10px; margin-left: 0px; width: 250px;}
#danraku22{float: right; margin-top: 5px; color: red; padding-top: 10px; width: 400px; font-weight: 600;}
#danraku23{ float: right; padding-top: 0px; width: 400px; color: blue; text-align: center;}
#toiawase{ float: right; margin-top: 10px; width: 400px; margin-right: auto; text-align: center;
          margin-left: auto; }





